Cisco Adaptive Security Appliance Remote Code Execution and Denial of Service Vulnerability (v3)

Cisco_Vulnerability_Report.png

In response to https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180129-asa1

Currently this report only shows ASA firewalls, but the query can be quickly modified to include Firepower appliances as outlined in the thread.

Updated for latest Updates.

Anonymous